Astra Linux 1.8

Alex-der

New member
Сообщения
130
#2
"- О! Мадамторопится куда-нибудь?
- Мадам не торопится...
- Мадам выпьет чашечку кофе?
- Мадам выпьет чашечку кофе...
- Мадам замужем?
- Мадам замужем...
- Мадам может позвонить своему мужу и сказать, что задерживается, потому, что её изнасиловал незнакомый мужчина?
- Мадам может позвонить своему мужу и сказать, что задерживается, потому, что её изнасиловал незнакомый мужчина три раза подряд.
- Три раза?!!!
- Мсье торопится?" (С) анекдот...
 

kraynopp

New member
Сообщения
18
#3
"- О! Мадамторопится куда-нибудь?
- Мадам не торопится...
- Мадам выпьет чашечку кофе?
- Мадам выпьет чашечку кофе...
- Мадам замужем?
- Мадам замужем...
- Мадам может позвонить своему мужу и сказать, что задерживается, потому, что её изнасиловал незнакомый мужчина?
- Мадам может позвонить своему мужу и сказать, что задерживается, потому, что её изнасиловал незнакомый мужчина три раза подряд.
- Три раза?!!!
- Мсье торопится?" (С) анекдот...
Не смешно, ни разу.

1. Версия 1.7 вышла почти два с половиной года назад. По некоторым неофициальным слухам, 1.8 должна была выйти осенью.
2. В 1.7 многие пакеты старые. Тот же PostgreSQL версии 11, то есть достиг точки EOL.

А новости на сайте стали совершенно неинформативными. Раньше хотя бы публиковали выходы обновлений для старых версий, этапы разработки новых (типа версия xxx прошла технический контроль и т.п.). Сейчас же новости больше похожи на этапы бороздения космическими кораблями просторов большого театра...
 

Mischutka

New member
Сообщения
314
#5
А новости на сайте стали совершенно неинформативными. Раньше хотя бы публиковали выходы обновлений для старых версий, этапы разработки новых (типа версия xxx прошла технический контроль и т.п.). Сейчас же новости больше похожи на этапы бороздения космическими кораблями просторов большого театра...
И на данный форум администрация, скорей всего, положила с прибором — спамеры уже который день здесь невозбранно резвятся.
 

Alex-der

New member
Сообщения
130
#6
Не смешно. Смотрим состояние дел у партнёров-конкурентов на рынке.: сертификация Атликса в ФСБ закончилась и перспектив не видно. МСВС обновлялась последний раз в 13-м году. Роса переключилась на смартфоны и андроиды. Альт вот ещё немного пока шевелится...
Сильно проапдейтить сертифицированную систему низзя - это требует пересертификации в соответствующих структурах. А это немалые затраты по усилиям и по деньгам. И я вот не уверен - пройдёт ли аттестацию очередную на 6-м ядре... Когда нас ФСТЭК проверял, сверяли буквы и цифры версии ядра со своими методичками...
 

Alex-der

New member
Сообщения
130
#7
И на данный форум администрация, скорей всего, положила с прибором — спамеры уже который день здесь невозбранно резвятся.
Ну, Новый Год и у разработчиков тоже на носу. Надеюсь только, что их напряжённая работа выльется во что-то продуктивное в итоге...
 

Truf

New member
Сообщения
15
#8
Меня вот интересует, а будет ли вообще 1.8? Когда - не важно.
И если да, то какой там будет Postgres? Потому что если 11, то можете уже и не выпускать
 

ALSE_User

New member
Сообщения
531
#9
Если у Вас есть действующая техподдержка на 1.7, то в составе расширенного репозитория 1.7.5 имеется Postgres 14 и 15, но без сертификата и в незащищенном варианте.
 

Truf

New member
Сообщения
15
#12
Вам профиль защиты какой нужен?
Смоленск. На время разработки я могу конечно сторонних пакетов из Debian напихать. Но на время. Хотя 1.8 скорее всего дождусь. Но учитывая, что не ясны не только сроки появления 1.8, но и что внутри из postgres/postgis будет...
 

oko

New member
Сообщения
1 254
#13
to Truf
Модуль экстрасенсорики подсказывает, что ALSE 1.8 будет на базе Debian 11, а не 12. Поэтому postgresql-15-postgis-3 все равно придется прикручивать вручную (если в этом есть принципиальная необходимость). Но экстрасенсорика всегда несовершенна...
 

Truf

New member
Сообщения
15
#14
Тогда там может быть postgresql-13-postgis-3_3.1, возможно мне его и хватит (в 15-й 3.3.3 в репах). Вопрос требует доп изучения, но это сильно лучше чем postgresql-11-postgis-2.5.1
 

ALSE_User

New member
Сообщения
531
#15
Если Вам нужен "Смоленск" то... При всём богатстве выбора другой альтернативы нет... (С)

тихо в сторону: никогда не понимал стремление вести разработку для закрытых систем на супер свежих пакетах, а потом плеваться, что в целевой системе их нет
 

Montfer

New member
Сообщения
2 360
#16
to Truf
Модуль экстрасенсорики подсказывает, что ALSE 1.8 будет на базе Debian 11, а не 12. Поэтому postgresql-15-postgis-3 все равно придется прикручивать вручную (если в этом есть принципиальная необходимость). Но экстрасенсорика всегда несовершенна...
в тг-канале астры мылицин писал, что на 12м дебиане делают
 

Montfer

New member
Сообщения
2 360
#18
Про обновление Astra Linux CE он ничего не упоминал?
расплывчато. типо будет, но не сейчас. сейчас на первом месте корпоративные клиенты. а когда появятся силы и средства, тогда и се сделают
 

Truf

New member
Сообщения
15
#19
Для протокола - в репах-то оказывается появился PostGis 3.х для Postgres 11 ! Там имя пакета другое и не предлагался он для автообновления с 2.х. Оно и правильно, потому что требует это определенных манипуляций от админа СУБД.
Но, собран тот PostGIS все равно на устаревших версиях пакетов libgdal и libproj. И заменить их нельзя - бинарная несовместимость, плюс кусочек Астры (opencv и видеокамера) на них завязан.
В общем, в любом случае ждать апдейта ОС
 

Truf

New member
Сообщения
15
#20
тихо в сторону: никогда не понимал стремление вести разработку для закрытых систем на супер свежих пакетах, а потом плеваться, что в целевой системе их нет
да на старых мы и ведем. Да вот входящие данные поступают с острия науки и техники. А там тоже не дураки сидят. Наука ушла вперёд